Bug 74153 - gnomine - hard to see which squares are pressed
Summary: gnomine - hard to see which squares are pressed
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-17 00:31 UTC by James Turner
Modified: 2015-01-08 00:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 04:30:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Turner 2002-09-17 00:31:04 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem: 
In gnomine with the default GNOME/Gtk+ theme, it's almost impossible to tell 
which squares are/arn't pressed down. They look almost identical. 
 
Version-Release number of selected component (if applicable): 
gnome-games-2.0.3-2 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Load gnomine on a fresh Null/GNOME2 installation. 
2. Try to play it. 
	 
 
Actual Results:  You develop a squint trying to tell the difference between 
squares that are/arn't pressed down. 
 
Expected Results:  You can easily tell which squares are pressed. They should 
be shaded so as to appear pushed in; remaining squares should be shaded so 
that they appear raised up from the game board. 
 
Additional info: 
 
None

Comment 1 Havoc Pennington 2003-01-08 22:09:53 UTC
Looks to me like gnomine should use the GTK button drawing 
stuff instead of whatever it uses to draw the buttons. Maybe pass
in "button" detail or just use buttons.
(In the meantime the big blue "1" etc. should compensate)

Comment 2 Havoc Pennington 2003-01-13 04:30:32 UTC
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=103343

Comment 3 Callum McKenzie 2003-05-12 09:54:42 UTC
This has now been fixed upstream.


Note You need to log in before you can comment on or make changes to this bug.